## python-tksheet 7.2.12

=== debian/changelog ===
python-tksheet (7.2.12-2) unstable; urgency=medium

  * Source-only build.

 -- Bo YU <tsu.yubo@gmail.com>  Wed, 31 Jul 2024 01:39:47 +0800

python-tksheet (7.2.12-1) unstable; urgency=low

  * Initial release. (Closes: #1076704)

 -- Bo YU <tsu.yubo@gmail.com>  Mon, 22 Jul 2024 18:23:30 +0800
