=== debian/control ===
Source: python-tksheet
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Bo YU <tsu.yubo@gmail.com>
Build-Depends:
 debhelper-compat (= 13),
 python3-all,
 dh-sequence-python3,
 python3-setuptools,
 pybuild-plugin-pyproject,
 python3-tk <!nocheck>,
Standards-Version: 4.7.0
Homepage: https://github.com/ragardner
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/python-team/packages/python-tksheet.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-tksheet

Package: python3-tksheet
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Python tkinter table widget for displaying tabular data
 tksheet is a Python tkinter table widget written in pure Python.
 It works by using tkinter canvases and moving lines, text and
 rectangles around for only the visible portion of the table.
