## python-tksheet 7.2.15

=== debian/changelog ===
python-tksheet (7.2.15-2) unstable; urgency=medium

  * Source-only build for migration

 -- Bo YU <tsu.yubo@gmail.com>  Wed, 18 Sep 2024 17:50:16 +0800

python-tksheet (7.2.15-1) unstable; urgency=medium

  * New upstream version 7.2.15
  * d/control: fix url of homepage

 -- Bo YU <tsu.yubo@gmail.com>  Thu, 12 Sep 2024 10:26:58 +0800
