=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  pybuild-plugin-pyproject,
  python3-tk <!nocheck>,
 Standards-Version: 4.7.0
-Homepage: https://github.com/ragardner
+Homepage: https://github.com/ragardner/tksheet
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-tksheet.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-tksheet
