## python-tksheet 7.3.4

=== debian/changelog ===
python-tksheet (7.3.4-1) unstable; urgency=medium

  * New upstream version 7.3.4
  * Update year of d/copyright
  * Update my debian email

 -- Bo YU <vimer@debian.org>  Sat, 08 Feb 2025 11:46:26 +0800
