=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Bo YU <tsu.yubo@gmail.com>
+Uploaders: Bo YU <vimer@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  python3-all,
