=== debian/watch ===
version=4
https://github.com/ragardner/tksheet/tags (?:.*?/)?v?@ANY_VERSION@\.tar\.gz
