## python-tksheet 7.4.16+dfsg

=== debian/changelog ===
python-tksheet (7.4.16+dfsg-1) unstable; urgency=medium

  * New upstream version
  * To exclude docs/*.html file
  * Bump Standards-Version to 4.7.2 (no changes)

 -- Bo YU <vimer@debian.org>  Wed, 26 Mar 2025 15:52:27 +0800
