=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  python3-setuptools,
  pybuild-plugin-pyproject,
  python3-tk <!nocheck>,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/ragardner/tksheet
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-tksheet.git
