=== debian/tests/control ===
Tests: sheet-example 
Depends: @,
        python3-all,
        python3-tk,
        xvfb,
        xauth,
