=== debian/watch ===
version=4
opts=dversionmangle=s/\+dfsg.*$//,repacksuffix=+dfsg,compression=xz \
https://github.com/ragardner/tksheet/tags (?:.*?/)?v?@ANY_VERSION@\.tar\.gz
